@font-face {
   font-family: 'Apalu2';
   font-display: swap;
   src: url('Apalu2/font.ttf');
}
@font-face {
   font-family: 'Olivia Dhorgent1';
   font-display: swap;
   src: url('Olivia Dhorgent1/font.ttf');
}
@font-face {
   font-family: 'WeekdaysRomanSlant1';
   font-display: swap;
   src: url('WeekdaysRomanSlant1/font.ttf');
}
@font-face {
   font-family: 'Olivia Dhorgent3';
   font-display: swap;
   src: url('Olivia Dhorgent3/font.ttf');
}
